Subject: Re: Authorization required to post to gmane.os.cygwin (954ec216bef617b06deed1cd96d944f3)
From: Lars Magne Ingebrigtsen <[email-masked]>
To: [email-masked]
Date: Fri, 05 Apr 2002 06:48:56 +0200
Newsgroups: gmane.os.cygwin

Charles Wilson <[email-masked]> writes:

> I dunno, Chris -- this looks like an autoresponder to me.  I think the
> gmane <-> cygwin gateway is misconfigured; authorization
> communications with people trying to post to a list should be handled
> via private mail between the robot and the poster, and not copied to
> the list itself.

Oh, dear.  Someone is posting via Gmane using a From address of
"[email-masked]", for some reason or other.  That should obviously
not be allowed.  I'll have the news-to-mail script check for that...

-- 
(domestic pets only, the antidote for overdose, milk.)
   [email-masked] * Lars Magne Ingebrigtsen

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/